Subject: Re: [lojban] Gismu Thesaurus

From: Pierre Abbat <[email-masked]>
Date: Thu, 8 Aug 2002 17:11:36 -0400

On Thursday 08 August 2002 15:43, Invent Yourself wrote:
> http://www.thestonecutters.net/xod/lojban/gismu-thesaurus.html
>
> Don't click on the gismu links.

I think we need a general brivla thesaurus. Can we make one with the 
dictionary database? We should be able to say that {selratni} and {cmuxu'i} 
and {xu'icmu} all can be said of chemical elements but the place structures 
are different, or that ro kurbita cu guzme but not the reverse.

There should be a category including {grana} and {garna}. They are very easy 
to confuse.

phma